<?xml version="1.0"?>
<rdf:RDF xmlns="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio"
     xml:base="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio"
     xmlns:owl="http://www.w3.org/2002/07/owl#"
     xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
     xmlns:xml="http://www.w3.org/XML/1998/namespace"
     xmlns:xsd="http://www.w3.org/2001/XMLSchema#"
     xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#">
    <owl:Ontology rdf:about="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio"/>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Object Properties
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://purl.org/dc/terms/bibliographicCitation -->

    <owl:ObjectProperty rdf:about="http://purl.org/dc/terms/bibliographicCitation">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#Document"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#Document"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#made -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#made">
        <owl:inverseOf rdf:resource="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#maker"/>
        <rdfs:domain rdf:resource="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#Agent"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#Document"/>
    </owl:ObjectProperty>
    


    <!-- http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#maker -->

    <owl:ObjectProperty rdf:about="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#maker">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#Document"/>
        <rdfs:range rdf:resource="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#Agent"/>
    </owl:ObjectProperty>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Data properties
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://purl.org/dc/terms/created -->

    <owl:DatatypeProperty rdf:about="http://purl.org/dc/terms/created">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#Document"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#dateTime"/>
    </owl:DatatypeProperty>
    


    <!-- http://purl.org/dc/terms/identifier -->

    <owl:DatatypeProperty rdf:about="http://purl.org/dc/terms/identifier">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#Document"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://purl.org/dc/terms/subject -->

    <owl:DatatypeProperty rdf:about="http://purl.org/dc/terms/subject">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#Document"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://purl.org/dc/terms/title -->

    <owl:DatatypeProperty rdf:about="http://purl.org/dc/terms/title">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#Document"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#name -->

    <owl:DatatypeProperty rdf:about="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#name">
        <rdfs:domain rdf:resource="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#Agent"/>
        <rdfs:range rdf:resource="http://www.w3.org/2001/XMLSchema#string"/>
    </owl:DatatypeProperty>
    


    <!-- 
    ///////////////////////////////////////////////////////////////////////////////////////
    //
    // Classes
    //
    ///////////////////////////////////////////////////////////////////////////////////////
     -->

    


    <!-- http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#Agent -->

    <owl:Class rdf:about="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#Agent"/>
    


    <!-- http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#Document -->

    <owl:Class rdf:about="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#Document"/>
    


    <!-- http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#Organization -->

    <owl:Class rdf:about="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#Organization">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#Agent"/>
    </owl:Class>
    


    <!-- http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#Person -->

    <owl:Class rdf:about="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#Person">
        <rdfs:subClassOf rdf:resource="http://www.semanticweb.org/lox/ontologies/2023/ontology-sio#Agent"/>
    </owl:Class>
</rdf:RDF>



<!-- Generated by the OWL API (version 4.5.9.2019-02-01T07:24:44Z) https://github.com/owlcs/owlapi -->

